/*  ESQUELETO DE CSS PARA PAGINA DE LOGIN APARECER O QUANTO ANTES*/
@import url("styles/variaveis.css");
@import url("base/bootstrap/dist/css/bootstrap.css");
@import url("base/bootstrap/dist/css/bootstrap-theme.css");
@import url("base/jmj-adminlte/adminlte/css/skins/skin-blue-light.css");
@import url("base/jmj-adminlte/fonts/icofont/icofont.css");
@import url("base/jmj-adminlte/fonts/fontawesome/css/all.css");
@import url("base/jmj-font/style.css");
html, body {
        font-family: "Roboto", Helvetica, Arial, sans-serif !important;
}

@media only screen and (max-width: 768px) {

    .img-logo-top {
        width: 40%;
        margin: 0 auto;
    }
}

.sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .right-side, .sidebar-mini.sidebar-collapse .main-footer ,
.sidebar-mini.sidebar-collapse .main-header .navbar,
.content-wrapper{
    margin-left: 0 !important;
}

